html, body { font-family: 'Source Sans Pro', sans-serif; font-size: 100%; background-color: #FFF; color:#666; }
h1, h2, h3, h4, h5, h6, ul, ol, li, a, div, p { margin:0; padding:0; border:none; outline:none; text-decoration:none; list-style:none;  }
.p_0{ padding:0;} .p_left_0{ padding-left:0; } .p_right_0{ padding-right:0; }
.m_0{ margin:0;} .m_left_0{ margin-left:0; } .m_right_0{ margin-right:0; }
.bold{ font-weight:bold; }
body a { transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all; -o-transition: 0.3s all; -ms-transition: 0.3s all; }
a{ color:#000; }
a:hover{ color:#e4551d; }
h1, h2, h3, h4{ margin:0 0 10px 0; color:#009832; font-weight:bold; }
p{ margin:3px 0; }
#page{ max-width:1000px; width:100%; margin:auto; padding:10px; border:1px solid #ccc; }
.logo a{ font-size:56px; font-weight:bold; padding:12px 0; color:#009832 }
.logo img{ width:100px; padding:8px 4px;}
.navbar, .navbar ul{ background-color:#009832; }
.navbar-toggle .icon-bar{ background-color:#fff; }
.menu li a { color:	#fff; font-weight:bold; }
.menu li a:focus, .menu li a:hover, .menu li.active a {	color:#009832;	background:#fff !important; }

.top_right{ text-align:right; padding-right:10px; font-size:90% }

.title, .sidebar .widget h3{ color:#009832; font-weight:bold;}
.sidebar .widget{ color:#888; }
.sidebar .widget h3 { margin: 0px 0px 12px; padding: 0px 0px 10px; border-bottom: 1px solid #EEE; }
.sidebar .widget li{ margin-bottom:10px;}
.sidebar a{ color:#888; }
.fa {color: #009832;}
.service_box .fa, .feature_grid1 .fa, .feature_grid2 .fa, .banner-info .fa { color: #e4551d; }
.fa-facebook-square:hover {	color: #3b5998; }
.fa-twitter-square:hover {	color: #00aced; }
.fa-google-plus-square:hover {	color: #dd4b39; }
.fa-linkedin-square:hover {	color: #007bb6; }

.footer_midle {	padding: 2.1em 0; background-color: #f6f6f6; }
ul.social_left li.facebook { float: left; margin-right: 1em; }
ul.social_left li.fb_text h4 a { color: #666; font-size: 0.9em;	font-weight: 600; }
ul.social_left li.fb_text h4 a:hover { color: #e4551d; text-decoration: none; }
ul.social_left li.fb_text { float: left; margin-top: 1em; }

.footer_bottom{ padding:10px 0; }
.footer_menu{ float:right; }
.footer_menu li{ float:left; margin-left:10px;  }


.contact_top {	margin-bottom: 2em; }
.contact_details { background-color: #f6f6f6; padding: 20px; border-left: 2px solid #fff; }
.contact_details h5 {font-size: 1em;font-weight: 600;color: #666;margin-bottom: 1em;}
.contact_bottom h3 {f ont-size: 1.5em; font-weight: 500; color: #666; }
.contact_bottom p { font-size: 0.95em; line-height: 1.8em; color: #888; margin: 1em 0; }
.contact-to input[type="text"] { padding: 10px 10px;	width:94%; margin: 10px 0; border: 1px solid #E1E2E2; color: #999; background: #FFF; float: left;outline: none; font-size: 0.85em; }
.text2 input[type="text"], .text2 textarea { width: 98%; margin: 10px 0; border: 1px solid #E1E2E2; color: #999; outline: none; margin-bottom: 25px; height: 150px; padding: 10px 10px; font-size: 0.85em; resize: none; }
.submit { margin-top: 1em; display: inline-block; padding: 8px 20px; font-size: 1em; cursor: pointer; border: none; background: #009832; color: #fff; text-decoration: none; outline: none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; -o-transition: all 0.3s; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }
.submit:hover { text-decoration: none; background: #6fb0b7; color: #fff; }

.form-horizontal .form-group{ margin:12px 0; }	

a{ outline:none !important; }

.feature_grid1 a{ text-decoration:none; }
input.bid_price{ width:100px; }
.text-black{ color:#666; }
@media screen and (max-width:768px) {
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding:0 2px; }
	.container{ padding:0 5px; }
	.row{margin:0;  }
	
	.featured_content { background: #f6f6f6; padding-bottom:1em }
	h3.m_1 { padding: 0.8em 0; margin: 0; }
	h3.m_1 a { font-size: 1.1em; color: #555; text-decoration: none; }
	h3.m_1 a:hover { color: #e4551d; }
	p.m_2 { color: #666; font-size: 0.95em; line-height: 1.5em; margin-bottom: 1em; }
	.feature_btn { display: inline-block; padding: 6px 20px; font-size: 1em; cursor: pointer; border: 1px solid #E6E6E6; background: #fff; color: #555; font-weight: 500; text-decoration: none; outline: none; margin-top: 10px; border-radius: 5px; }
	.feature_btn:hover { background: #fff; color: #e4551d; border: 1px solid #e4551d; text-decoration: none; }
	a:focus { outline: 0px; }
	.footer_bottom { padding: 2em 0; background: #009832; }
	h3.m_2 { font-size: 1.7em;font-weight: 500; color: #666; margin-bottom: 1em; }
	.contact_details { padding: 12px; margin-bottom:10px; border-left: 2px solid #fff; }
	.contact_address, .contact_mail { overflow: hidden; font-size: 0.95em; color: #777; line-height: 1.5em; }
}



@media (max-width:480px) {
}

